## nemo-seahorse 1.0.0+lmde

=== debian/changelog ===
nemo-seahorse (1.0.0+lmde) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:41:28 +0100

nemo-seahorse (3.3.1-0ubuntu1) precise; urgency=low

  * Initial packaging based on old seahorse-plugins package (LP: #862609)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 20 Feb 2012 14:25:52 -0500

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

LDFLAGS += -Wl,-O1 -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --disable-schemas-install

binary-post-install/nemo-seahorse::
	find debian/nemo-seahorse -name '*.a' -exec rm -f {} \;
	find debian/nemo-seahorse -name '*.la' -exec rm -f {} \;

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/nemo-seahorse/([\d\.]+)/ \
nemo-seahorse-([\d\.]+)\.tar\.xz

## nemo-seahorse 5.0.0+uma

=== meson_options.txt ===
option('gpg-check', type: 'boolean', value: true)
option('libnotify', type: 'boolean', value: true)
option('sharing',   type: 'boolean', value: false)

## nemo-seahorse 1.0.0+maya

=== debian/changelog ===
nemo-seahorse (1.0.0+maya) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:41:28 +0100

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: nemo-seahorse
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.41),
               libgpgme11-dev,
               libnotify-dev,
               libdbus-glib-1-dev,
               libgnome-keyring-dev,
               libcryptui-dev,
               libglib2.0-dev (>= 2.16),
               libgtk-3-dev,
               libgconf2-dev,
               gnome-pkg-tools,
               libnemo-extension-dev
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Seahorse

Package: nemo-seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (>= 3.2.2)
Recommends: seahorse
Replaces: seahorse-plugins
Description: seahorse plugins and utilities for encryption in GNOME
 Seahorse nemo is an extension for nemo which allows encryption
 and decryption of OpenPGP files using GnuPG - the Gnu Privacy Guard
 program.

## nemo-seahorse 2.2.0+qiana

=== debian/changelog ===
nemo-seahorse (2.2.0+qiana) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:23:21 +0100

nemo-seahorse (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 15:46:58 +0100

nemo-seahorse (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Apr 2013 10:44:53 +0100

nemo-seahorse (1.0.0) maya; urgency=low

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 28 Sep 2012 13:41:28 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: nemo-seahorse
 Section: gnome
 Priority: optional
@@ -20,7 +19,6 @@
                gnome-pkg-tools,
                libnemo-extension-dev
 Standards-Version: 3.9.2
-Homepage: http://live.gnome.org/Seahorse
 
 Package: nemo-seahorse
 Architecture: any
@@ -29,7 +27,7 @@
          seahorse-daemon (>= 3.2.2)
 Recommends: seahorse
 Replaces: seahorse-plugins
-Description: seahorse plugins and utilities for encryption in GNOME
+Description: seahorse plugins and utilities for encryption
  Seahorse nemo is an extension for nemo which allows encryption
  and decryption of OpenPGP files using GnuPG - the Gnu Privacy Guard
  program.

## nemo-seahorse 2.4.0+rebecca

=== debian/changelog ===
nemo-seahorse (2.4.0+rebecca) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:41:17 +0100

nemo-seahorse (2.2.0) qiana; urgency=medium

  * 2.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 Apr 2014 16:23:21 +0100

## nemo-seahorse 2.6.0+rafaela

=== debian/changelog ===
nemo-seahorse (2.6.0+rafaela) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:45:16 +0200

nemo-seahorse (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 11:41:17 +0100

## nemo-seahorse 2.8.0+rosa

=== debian/changelog ===
nemo-seahorse (2.8.0+rosa) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:28:20 +0100

nemo-seahorse (2.6.0) rafaela; urgency=medium

  * 2.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 Jun 2015 13:45:16 +0200

## nemo-seahorse 3.0.0+sarah

=== debian/changelog ===
nemo-seahorse (3.0.0+sarah) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:47 +0100

nemo-seahorse (2.8.0) rosa; urgency=medium

  * 2.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Oct 2015 23:28:20 +0100

## nemo-seahorse 3.2.0+serena

=== debian/changelog ===
nemo-seahorse (3.2.0+serena) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:45:44 +0000

nemo-seahorse (3.0.0) sarah; urgency=medium

  * 3.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 24 Apr 2016 12:55:47 +0100

## nemo-seahorse 3.4.1+betsy

=== debian/changelog ===
nemo-seahorse (3.4.1+betsy) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:47:36 +0200

nemo-seahorse (3.4.0) sonya; urgency=medium

  * 3.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 May 2017 11:50:39 +0100

nemo-seahorse (3.2.0) serena; urgency=medium

  * 3.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Nov 2016 11:45:44 +0000

## nemo-seahorse 3.4.1+sonya

=== debian/changelog ===
nemo-seahorse (3.4.1+sonya) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:47:36 +0200

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nemo-seahorse
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               intltool,
               libgpgme11-dev (>= 1.2.0),
               libnotify-dev (>= 0.7.0),
               libdbus-glib-1-dev (>= 0.78),
               libgnome-keyring-dev,
               libcryptui-dev,
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.0.0),
               gnome-pkg-tools,
               gnome-common,
               libnemo-extension-dev,
               libgcr-3-dev (>= 3.4.0)
Standards-Version: 3.9.6

Package: nemo-seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (>= 3.2.2)
Recommends: seahorse
Replaces: seahorse-plugins
Description: seahorse plugins and utilities for encryption
 Nemo-Seahorse is an extension for Nemo which allows encryption
 and decryption of OpenPGP files using GnuPG - the GNU Privacy
 Guard program.

## nemo-seahorse 3.6.0+sylvia

=== debian/changelog ===
nemo-seahorse (3.6.0+sylvia) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:53 +0100

nemo-seahorse (3.4.1) sonya; urgency=medium

  * 3.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Aug 2017 08:47:36 +0200

## nemo-seahorse 3.8.0+tara

=== debian/changelog ===
nemo-seahorse (3.8.0+tara) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

nemo-seahorse (3.6.0) sylvia; urgency=medium

  * 3.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Oct 2017 11:58:53 +0100

## nemo-seahorse 4.0.1

=== debian/changelog ===
nemo-seahorse (4.0.1) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 01:19:23 +0000

nemo-seahorse (4.0.0) tessa; urgency=medium

  * 4.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2018 13:53:56 +0000

nemo-seahorse (3.8.0) tara; urgency=medium

  * 3.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 May 2018 13:09:45 +0100

## nemo-seahorse 4.0.1+tessa

=== debian/changelog ===
nemo-seahorse (4.0.1+tessa) tessa; urgency=medium

  * 4.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Nov 2018 01:19:23 +0000

## nemo-seahorse 4.2.0+tina

=== debian/changelog ===
nemo-seahorse (4.2.0+tina) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

## nemo-seahorse 4.4.0+tricia

=== debian/changelog ===
nemo-seahorse (4.4.0+tricia) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:16 +0100

nemo-seahorse (4.2.0) tina; urgency=medium

  * 4.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 23 Jun 2019 15:51:10 +0200

## nemo-seahorse 4.6.0+ulyana

=== debian/changelog ===
nemo-seahorse (4.6.0+ulyana) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

nemo-seahorse (4.4.0) tricia; urgency=medium

  * 4.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:58:16 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                libgpgme11-dev (>= 1.2.0),
                libnotify-dev (>= 0.7.0),
                libdbus-glib-1-dev (>= 0.78),
-               libgnome-keyring-dev,
                libcryptui-dev,
                libglib2.0-dev (>= 2.37.3),
                libgtk-3-dev (>= 3.0.0),

=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,-O1 -Wl,--as-needed

%:
	dh $@

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure --

override_dh_makeshlibs:
	# libnemo-seahorse.so is a plugin, not a shared library
	dh_makeshlibs -Xlibnemo-seahorse

override_dh_auto_install:
	dh_auto_install
	find debian -name "*.a" -delete
	find debian -name "*.la" -delete

## nemo-seahorse 5.0.0+debbie

=== debian/changelog ===
nemo-seahorse (5.0.0+debbie) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

nemo-seahorse (4.8.0) ulyssa; urgency=medium

  * 4.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Nov 2020 14:15:22 +0000

nemo-seahorse (4.6.0) ulyana; urgency=medium

  * 4.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 May 2020 14:19:44 +0100

## nemo-seahorse 5.0.0+uma

=== debian/changelog ===
nemo-seahorse (5.0.0+uma) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

## nemo-seahorse 5.2.0+una

=== debian/changelog ===
nemo-seahorse (5.2.0+una) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

nemo-seahorse (5.0.0) uma; urgency=medium

  * 5.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 May 2021 12:43:27 +0100

## nemo-seahorse 5.4.1+vanessa

=== debian/changelog ===
nemo-seahorse (5.4.1+vanessa) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

nemo-seahorse (5.4.0) vanessa; urgency=medium

  * 5.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 15:14:05 +0200

nemo-seahorse (5.2.0) una; urgency=medium

  * 5.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Nov 2021 13:29:52 +0000

## nemo-seahorse 5.6.0+elsie

=== debian/changelog ===
nemo-seahorse (5.6.0+elsie) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000

nemo-seahorse (5.4.1) vanessa; urgency=medium

  * 5.4.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Jul 2022 16:03:27 +0200

## nemo-seahorse 5.6.0+vera

=== debian/changelog ===
nemo-seahorse (5.6.0+vera) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000

## nemo-seahorse 5.8.0+faye

=== debian/changelog ===
nemo-seahorse (5.8.0+faye) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

nemo-seahorse (5.6.0) vera; urgency=medium

  * 5.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2022 12:10:51 +0000

## nemo-seahorse 5.8.0+victoria

=== debian/changelog ===
nemo-seahorse (5.8.0+victoria) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

=== debian/control ===
Source: nemo-seahorse
Section: gnome
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 12),
               meson,
               libgpgme11-dev (>= 1.2.0),
               libnotify-dev (>= 0.7.0),
               libdbus-glib-1-dev (>= 0.78),
               libcryptui-dev,
               libglib2.0-dev (>= 2.37.3),
               libgtk-3-dev (>= 3.0.0),
               libnemo-extension-dev,
               libgcr-3-dev (>= 3.4.0)
Standards-Version: 3.9.6

Package: nemo-seahorse
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         seahorse-daemon (>= 3.2.2)
Recommends: seahorse
Replaces: seahorse-plugins
Description: seahorse plugins and utilities for encryption
 Nemo-Seahorse is an extension for Nemo which allows encryption
 and decryption of OpenPGP files using GnuPG - the GNU Privacy
 Guard program.

## nemo-seahorse 6.0.0+virginia

=== debian/changelog ===
nemo-seahorse (6.0.0+virginia) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

nemo-seahorse (5.8.0) victoria; urgency=medium

  * 5.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Jun 2023 14:10:41 +0100

## nemo-seahorse 6.0.1+faye

=== debian/changelog ===
nemo-seahorse (6.0.1+faye) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

nemo-seahorse (6.0.0) virginia; urgency=medium

  * 6.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 Nov 2023 14:33:20 +0000

## nemo-seahorse 6.0.1+virginia

=== debian/changelog ===
nemo-seahorse (6.0.1+virginia) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

## nemo-seahorse 6.0.1+wilma

=== debian/changelog ===
nemo-seahorse (6.0.1+wilma) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

## nemo-seahorse 6.2.0+faye

=== debian/changelog ===
nemo-seahorse (6.2.0+faye) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

nemo-seahorse (6.0.1) virginia; urgency=medium

  * 6.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 15 Dec 2023 15:49:59 +0000

## nemo-seahorse 6.2.0+wilma

=== debian/changelog ===
nemo-seahorse (6.2.0+wilma) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

## nemo-seahorse 6.4.0%2Bgigi

=== meson_options.txt ===
option('gpg-check', type: 'boolean', value: true)
option('libnotify', type: 'feature', value: 'enabled')
option('sharing',   type: 'feature', value: 'disabled')

=== debian/changelog ===
nemo-seahorse (6.4.0+gigi) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:36 +0000

nemo-seahorse (6.2.0) wilma; urgency=medium

  * 6.2.0

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 13 Jun 2024 11:50:51 +0100

## nemo-seahorse 6.4.0+faye

=== debian/changelog ===
nemo-seahorse (6.4.0+faye) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:36 +0000

## nemo-seahorse 6.4.0+xia

=== debian/changelog ===
nemo-seahorse (6.4.0+xia) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:36 +0000

## nemo-seahorse 6.6.0+gigi

=== debian/changelog ===
nemo-seahorse (6.6.0+gigi) zena; urgency=medium

  * 6.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:48:33 +0000

nemo-seahorse (6.4.0) xia; urgency=medium

  * 6.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 26 Nov 2024 12:54:36 +0000

## nemo-seahorse 6.6.0+zena

=== debian/changelog ===
nemo-seahorse (6.6.0+zena) zena; urgency=medium

  * 6.6.0

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Nov 2025 14:48:33 +0000
